/*
Theme Name: Divi Community Child Theme
Description: Theme enfant de Divi par Divi Community
Author: Julien - WebMate
Author URI: https://www.divi-community.fr
Template: Divi
Version: 1.1
*/

/*
  ____ _____     _____      ____ ___  __  __ __  __ _   _ _   _ ___ _______   __
 |  _ \_ _\ \   / /_ _|    / ___/ _ \|  \/  |  \/  | | | | \ | |_ _|_   _\ \ / /
 | | | | | \ \ / / | |    | |  | | | | |\/| | |\/| | | | |  \| || |  | |  \ V /
 | |_| | |  \ V /  | |    | |__| |_| | |  | | |  | | |_| | |\  || |  | |   | |
 |____/___|  \_/  |___|    \____\___/|_|  |_|_|  |_|\___/|_| \_|___| |_|   |_|

*/



/* 
** CENTRER DU CONTENU VERTICALEMENT 
** Voir tuto : https://www.divi-community.fr/snippets-divi/centrer-du-contenu-verticalement
*/

.dc-centrer-verticalement {
	display: flex;
	flex-direction: column;
	justify-content: center;
  	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	 -moz-box-orient: vertical;
	 -moz-box-direction: normal;
	  -ms-flex-direction: column;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-moz-box-pack: center;
	-ms-flex-pack: center;
}

.et_pb_text ol, .et_pb_text ul {
	font-weight:normal;
}
/*
** INVERSER LE SENS DES COLONNES SUR MOBILE
** Voir tuto : https://www.divi-community.fr/snippets-divi/inverser-ordre-des-colonnes-sur-mobile
*/

@media only screen and (max-width : 980px) {
	.dc-inverser-colonnes--section .dc-inverser-colonnes--ligne {
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-webkit-flex-direction: column-reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}
}


/*
** MENU MOBILE : en pleine largeur et le hamburger devient une croix pour fermer
*/

.et_mobile_menu {
	margin-left: -30px;
	padding: 5%;
	width: calc( 100% + 60px);
}

.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}


/* 
** AUGMENTER LA LARGEUR CHAMP RÉSULTAT CAPTCHA 
** Parfois, suivant la taille du texte, certains chiffres du résultat sont masqués
*/
.et_pb_contact_right p input {
	max-width: 50px;
}


/*
** METTRE EXPOSANTS ET INDICES À LA BONNE TAILLE
** Généralement, ils sont bien trop gros…
*/
sup, sub {
    font-size: 70%;
}
/*CHANGEMENT BREAKPOITN HEADER*/
@media (max-width: 1266px) {
 #et_mobile_nav_menu {
 display: block;
 }
 
#top-menu {
 display: none;
 }
 }
/*ENTETE SUPERIEURE*/
#et-info-phone span, span, p {
	font-weight:normal !important;
}
#et-info-phone span a {
	font-weight:bold !important;
}

#et-info{
	text-align:center;
	float:inherit !important;
}
#et-info-phone:before {
	margin-right: 8px !important;
}
@media (max-width: 414px){
	#et-info{
		font-size: 0.8em !important;
   	 	line-height: 1.4em !important;
	}	
}
.flex {
	display:flex;
	align-items:center;
}
/*MENU HAUT*/
#top-menu a {
	font-weight:normal !important;
}

#top-menu-nav li#menu-item-233 {
	background-color :#FB4F09!important;
	border-radius: 50px !important;
}
#top-menu-nav li#menu-item-233 a {
	color: #fff !important;
}

/*MENU BAS*/
.bottom-nav li {
font-weight:normal !important;
}
@media (min-width:767px){
#et-footer-nav .container {
	display:flex;
}
#et-footer-nav .container .bottom-nav {
	margin:auto;
}
}
@media (max-width: 600px){
.bottom-nav {
    text-align: left !important;
 }
}
#et-footer-nav {
	background-color:transparent !important;
}


@media only screen and (min-width: 981px){
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 35px 0 25px 0;
}
.et_header_style_left #et-top-navigation nav>ul>li>a, .et_header_style_split #et-top-navigation nav>ul>li>a {
    padding: 14px !important;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    margin-bottom: 33px !important;
	padding: 33px 0 0 0;
}
	.et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top:33px !important;
}
}
@media (max-width: 980px){
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 80% !important;
	}
}
@media only screen and (min-width: 981px){
 .et-fixed-header #top-menu li a {
    font-size: 17px !important;
   }
}
/*BALISES*/
body h2 {
	font-size:34px;
}
/*MODULE TEMOIGNAGE*/
.et_pb_testimonial_description, 
.et_pb_testimonial_description_inner {
	font-weight:normal !important;
}
/*HIGHLIGHT MENU OFFRES SITES WEB*/
#top-menu li#menu-item-230.current-menu-item a,
#top-menu li#menu-item-230 a
 {
	background-color:#1BBC9C !important;
	color:white !important;
    border-radius:50px !important;
	opacity:1 !important;
}
#top-menu li#menu-item-230 a:hover {
	background-color:#E96013 !important;
}
/*LI CUSTOMISES*/
.ul-avantages li {
	list-style-image: url('/wp-content/uploads/2020/01/check-2.svg');
	line-height: 1.5em;
}
/*MENU MOBILE*/
.et_mobile_menu {
	border-top:0 !important;
}

/* TABLEAU OFFRES */
.tableau-offres {
	border: none !important;
}
.tableau-offres thead th  {
	font-size:16px;	
}
.tableau-offres thead th strong{
	font-size:24px;	
}
.tableau-offres thead th span {
	font-size:13px;	
}
.tableau-offres tbody tr td {
	border-top: solid 1px #dddddd;
	padding:10px 20px;
}
.tableau-offres-prestation {
	width:50%;	
	color: #666;
	font-size: 18px;
	font-weight: normal;
}
.tableau-offres-etat {
	background-color: #F1F1F1;
	text-align:center !important;
	padding:10px;
	width:25%;
	border-left: solid 1px #dddddd;
}
.tableau-offres-basic {
	background-color: #003C56;
	color: #FFF !important;
	padding: 15px 10px !important;
	text-align:center !important;
}
.tableau-offres-premium {
	background-color: #1BBC9C;
	color: #FFF !important;
	padding: 15px 10px !important;
	text-align:center !important;
	border-left: solid 1px #fff;
}

.tableau-offres-catalogue {
	background-color: #95CBCC;
	color: #FFF !important;
	padding: 15px 10px !important;
	text-align:center !important;
	border-left: solid 1px #fff;
}
.tableau-offres a.et_pb_button,
.tableau-offres a.et_pb_button:hover {
	margin-top: 10px !important;
	display: inline-block;
	background-color: #e96013 !important;
}
.tableau-offres .colonne-basic {
	color: #003C56 !important;
}
.tableau-offres .colonne-premium {
	color: #1BBC9C !important;
}
.tableau-offres .colonne-inactif {
	color: #FF0000 !important;
	font-size: 21px;
}

.tableau-offres tfoot td {
	border-top: solid 1px #dddddd;
	text-align:center;
	padding:5px 15px 15px 15px;
}


/* TABLEAU GEOLOC */
.tableau-geoloc {
	border: none !important;
}
.tableau-geoloc thead th  {
	font-size:16px;	
}
.tableau-geoloc thead th h3{
	color: #ffffff;	
	margin:0;
	padding:0;
}
.tableau-geoloc thead th span {
	font-size:13px;	
}
.tableau-geoloc tbody tr td {
	border-top: solid 1px #dddddd;
	padding:10px 20px;
}
.tableau-geoloc-entete {
	background-color: #25b7bc;
	color: #FFF !important;
	padding: 15px 10px !important;
	text-align:center !important;
	border-left: solid 1px #fff;
	font-size:24px;
}
.tableau-geoloc-entete.tableau-geoloc-engagement {
	background-color: #003c56;
}
.tableau-geoloc-ligne {
	background-color: #F1F1F1;
	text-align:center !important;
	padding:15px;
	width:50%;
	border-left: solid 1px #dddddd;
}
.tableau-geoloc-ligne.tableau-geoloc-tarif {
	font-weight: bold;
	font-size: 24px;
	border-left:0;
	background-color: #eeeeee;
}

/*SKIN CONTACT FORM*/
.wpcf7-form input,
.wpcf7-form select,
.wpcf7-form textarea {
	padding:15px;
	width:100%;
	border-color:#cecece !important;
	font-size:15px !important;
	margin-bottom:28px;
}
.wpcf7-form input,
.wpcf7-form select {
	border-radius:50px !important
}
.wpcf7-form textarea {
	border-radius:20px !important
}
.wpcf7-form select {
	margin-top:5px;
}

textarea:focus::-webkit-input-placeholder { color:transparent; }
input:focus::-webkit-input-placeholder { color:transparent;}
textarea:focus::-moz-input-placeholder { color:transparent; }
input:focus::-moz-input-placeholder { color:transparent;}
input:focus{ border-color:#666 !important;}
textarea:focus{ border-color:#666 !important;}

.wpcf7-radio .first label,
.wpcf7-radio .last label
{
	display:flex;
	margin-top:10px;
}
.wpcf7-radio .first label,
.wpcf7-radio .last label{
	flex-direction: row-reverse;
}
.wpcf7-radio .first label input[type="radio"],
.wpcf7-radio .last label input[type="radio"]
{
	width:20px !important;
}
span.wpcf7-list-item:first-child {
	margin:0 !important;
}
.wpcf7-form input[type="submit"]{
	border:0;
	background:#e96013 !important;
	color:white;
	text-transform:uppercase;
	font-size:20px !important;
	transition:ease all 0.4s;
	cursor:pointer;
}
.wpcf7-form input[type="submit"]:hover{
	background:#1bbc9c !important;
}
span.wpcf7-not-valid-tip {
    position: absolute;
 	top: 34px !important;
    white-space: nowrap;
    left: 10px;
    font-size: 12px;
    font-weight: bold !important;
}

div.wpcf7-response-output{
 	margin: 0 !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
	border:0;
	background:red;
	color:white;
	text-align:center;
}
div.wpcf7-mail-sent-ok {
    border: 0 !important;
    background: #329432 !important;
    color: white !important;
}
/*MODULE YOUTUBE*/
.divi_se_youtube_background_container,
.divi_se_youtube_background_video{
width:100% !important;
height:610px !important;
top:0 !important;
left:0 !important;
}